.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
.m10{transform:matrix(0.369563,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.369563,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.369563,0.000000,0.000000,0.390523,0,0);}
.mb{transform:matrix(0.374355,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374355,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374355,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.376422,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376422,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376422,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.377605,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377605,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377605,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);}
.me{transform:matrix(0.378417,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378417,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378417,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.379242,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379242,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379242,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.380116,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380116,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380116,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.380657,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380657,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380657,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.380705,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380705,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380705,0.000000,0.000000,0.390523,0,0);}
.mf{transform:matrix(0.380722,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380722,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380722,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.380771,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380771,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380771,0.000000,0.000000,0.390523,0,0);}
.md{transform:matrix(0.380891,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380891,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380891,0.000000,0.000000,0.390523,0,0);}
.m11{transform:matrix(0.381421,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381421,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381421,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.381455,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381455,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381455,0.000000,0.000000,0.390523,0,0);}
.mc{transform:matrix(0.381840,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381840,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381840,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.382439,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382439,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382439,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1c{letter-spacing:-0.410674px;}
.lse{letter-spacing:-0.385168px;}
.ls19{letter-spacing:-0.355254px;}
.ls2{letter-spacing:-0.341696px;}
.ls13{letter-spacing:-0.330478px;}
.ls23{letter-spacing:-0.322240px;}
.ls20{letter-spacing:-0.320477px;}
.ls14{letter-spacing:-0.315522px;}
.lsa{letter-spacing:-0.310962px;}
.ls18{letter-spacing:-0.295123px;}
.ls9{letter-spacing:-0.293694px;}
.ls22{letter-spacing:-0.290746px;}
.ls28{letter-spacing:-0.287827px;}
.ls6{letter-spacing:-0.270986px;}
.ls1e{letter-spacing:-0.269435px;}
.ls15{letter-spacing:-0.249371px;}
.ls26{letter-spacing:-0.226480px;}
.ls16{letter-spacing:-0.198026px;}
.ls1a{letter-spacing:-0.157290px;}
.ls29{letter-spacing:-0.114578px;}
.ls5{letter-spacing:-0.074662px;}
.ls1b{letter-spacing:-0.061651px;}
.ls21{letter-spacing:-0.050251px;}
.lsf{letter-spacing:-0.037362px;}
.ls0{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.017267px;}
.ls8{letter-spacing:0.052683px;}
.ls27{letter-spacing:0.062259px;}
.ls7{letter-spacing:0.081867px;}
.lsc{letter-spacing:0.084816px;}
.ls24{letter-spacing:0.085120px;}
.ls10{letter-spacing:0.097280px;}
.ls17{letter-spacing:0.158080px;}
.ls12{letter-spacing:0.310293px;}
.ls1{letter-spacing:0.328320px;}
.ls4{letter-spacing:0.372734px;}
.lsb{letter-spacing:0.418517px;}
.ls3{letter-spacing:0.468342px;}
.ls11{letter-spacing:0.688864px;}
.ls25{letter-spacing:0.810677px;}
.lsd{letter-spacing:1.000160px;}
.ls1d{letter-spacing:1.120240px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws26{word-spacing:-0.533459px;}
.ws9{word-spacing:-0.523883px;}
.ws21{word-spacing:-0.150723px;}
.ws1{word-spacing:-0.097462px;}
.ws2{word-spacing:-0.001854px;}
.ws0{word-spacing:0.000000px;}
.ws25{word-spacing:0.402283px;}
.wsf{word-spacing:0.524096px;}
.ws10{word-spacing:0.902667px;}
.ws16{word-spacing:1.054880px;}
.ws24{word-spacing:1.127840px;}
.wsc{word-spacing:1.128144px;}
.ws8{word-spacing:1.131093px;}
.ws20{word-spacing:1.195693px;}
.wse{word-spacing:1.250322px;}
.ws22{word-spacing:1.263211px;}
.ws5{word-spacing:1.287622px;}
.ws2a{word-spacing:1.327538px;}
.ws1b{word-spacing:1.370250px;}
.ws14{word-spacing:1.462331px;}
.wsd{word-spacing:1.469992px;}
.ws1f{word-spacing:1.482395px;}
.ws7{word-spacing:1.483946px;}
.ws1a{word-spacing:1.489478px;}
.ws28{word-spacing:1.500787px;}
.ws4{word-spacing:1.502034px;}
.wsa{word-spacing:1.506654px;}
.ws19{word-spacing:1.508083px;}
.ws1c{word-spacing:1.520456px;}
.wsb{word-spacing:1.523922px;}
.ws15{word-spacing:1.524378px;}
.ws27{word-spacing:1.525989px;}
.ws6{word-spacing:1.526566px;}
.ws17{word-spacing:1.528117px;}
.ws13{word-spacing:1.528482px;}
.ws23{word-spacing:1.535200px;}
.ws12{word-spacing:1.543438px;}
.ws11{word-spacing:1.545870px;}
.ws29{word-spacing:1.569522px;}
.ws1e{word-spacing:1.601989px;}
.ws1d{word-spacing:1.623634px;}
.ws18{word-spacing:1.738120px;}
.ws3{word-spacing:2.081640px;}
._4{width:1.066666px;}
._0{width:2.081652px;}
._7{width:78.180540px;}
._6{width:117.194015px;}
._8{width:144.536331px;}
._2{width:165.829100px;}
._5{width:238.688336px;}
._3{width:311.128192px;}
._1{width:316.334636px;}
._9{width:320.389014px;}
._a{width:420.324506px;}
.fc4{color:rgb(52,52,52);}
.fc0{color:rgb(102,102,102);}
.fc1{color:rgb(172,172,172);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(59,59,59);}
.fs0{font-size:30.400000px;}
.fs5{font-size:39.520000px;}
.fs1{font-size:42.560000px;}
.fs4{font-size:45.600000px;}
.fs3{font-size:60.800000px;}
.fs2{font-size:109.440000px;}
.y12{bottom:15.433464px;}
.y0{bottom:45.300654px;}
.y2e{bottom:46.300392px;}
.y1{bottom:47.050190px;}
.y11{bottom:54.610719px;}
.y2d{bottom:85.477647px;}
.y10{bottom:93.787974px;}
.y2c{bottom:124.654902px;}
.yf{bottom:132.965229px;}
.ye{bottom:151.960261px;}
.y2b{bottom:154.334641px;}
.yd{bottom:191.137516px;}
.y2a{bottom:197.073464px;}
.y13{bottom:200.197641px;}
.yc{bottom:220.817255px;}
.y29{bottom:236.250719px;}
.y28{bottom:255.245752px;}
.ya{bottom:263.556078px;}
.yb{bottom:282.551111px;}
.y27{bottom:294.423007px;}
.y9{bottom:321.728366px;}
.y26{bottom:324.102745px;}
.y8{bottom:351.408105px;}
.y25{bottom:366.841569px;}
.y7{bottom:392.959739px;}
.y24{bottom:406.018824px;}
.y23{bottom:425.013856px;}
.y22{bottom:464.191111px;}
.y21{bottom:493.870850px;}
.y20{bottom:536.609673px;}
.y1f{bottom:575.786928px;}
.y1e{bottom:614.964183px;}
.y2{bottom:626.836078px;}
.y1d{bottom:654.141438px;}
.y1c{bottom:693.318693px;}
.y1b{bottom:732.495948px;}
.y1a{bottom:771.673203px;}
.y19{bottom:790.668235px;}
.y17{bottom:829.845490px;}
.y18{bottom:848.840523px;}
.y16{bottom:888.017778px;}
.y6{bottom:909.387190px;}
.y15{bottom:927.195033px;}
.y5{bottom:931.943791px;}
.y4{bottom:962.810719px;}
.y14{bottom:966.372288px;}
.y3{bottom:1009.111111px;}
.h9{height:28.964609px;}
.h3{height:28.971200px;}
.h6{height:31.192656px;}
.h8{height:33.398438px;}
.ha{height:37.662560px;}
.h4{height:41.666240px;}
.h7{height:44.560938px;}
.h5{height:104.296320px;}
.hb{height:990.116078px;}
.h2{height:1143.263529px;}
.h1{height:1146.575163px;}
.h0{height:1237.176471px;}
.w3{width:391.772549px;}
.w2{width:831.032680px;}
.w1{width:834.156863px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.x0{left:60.921569px;}
.x1{left:62.483660px;}
.x6{left:218.442876px;}
.x2{left:397.708497px;}
.x3{left:433.324183px;}
.x4{left:495.807843px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1c{letter-spacing:-0.350533pt;}
.lse{letter-spacing:-0.328763pt;}
.ls19{letter-spacing:-0.303230pt;}
.ls2{letter-spacing:-0.291657pt;}
.ls13{letter-spacing:-0.282082pt;}
.ls23{letter-spacing:-0.275050pt;}
.ls20{letter-spacing:-0.273545pt;}
.ls14{letter-spacing:-0.269316pt;}
.lsa{letter-spacing:-0.265423pt;}
.ls18{letter-spacing:-0.251904pt;}
.ls9{letter-spacing:-0.250685pt;}
.ls22{letter-spacing:-0.248168pt;}
.ls28{letter-spacing:-0.245677pt;}
.ls6{letter-spacing:-0.231302pt;}
.ls1e{letter-spacing:-0.229978pt;}
.ls15{letter-spacing:-0.212852pt;}
.ls26{letter-spacing:-0.193313pt;}
.ls16{letter-spacing:-0.169026pt;}
.ls1a{letter-spacing:-0.134256pt;}
.ls29{letter-spacing:-0.097798pt;}
.ls5{letter-spacing:-0.063729pt;}
.ls1b{letter-spacing:-0.052623pt;}
.ls21{letter-spacing:-0.042892pt;}
.lsf{letter-spacing:-0.031890pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.014739pt;}
.ls8{letter-spacing:0.044968pt;}
.ls27{letter-spacing:0.053142pt;}
.ls7{letter-spacing:0.069878pt;}
.lsc{letter-spacing:0.072395pt;}
.ls24{letter-spacing:0.072655pt;}
.ls10{letter-spacing:0.083034pt;}
.ls17{letter-spacing:0.134930pt;}
.ls12{letter-spacing:0.264852pt;}
.ls1{letter-spacing:0.280240pt;}
.ls4{letter-spacing:0.318150pt;}
.lsb{letter-spacing:0.357228pt;}
.ls3{letter-spacing:0.399757pt;}
.ls11{letter-spacing:0.587984pt;}
.ls25{letter-spacing:0.691958pt;}
.lsd{letter-spacing:0.853693pt;}
.ls1d{letter-spacing:0.956188pt;}
.ws26{word-spacing:-0.455338pt;}
.ws9{word-spacing:-0.447164pt;}
.ws21{word-spacing:-0.128651pt;}
.ws1{word-spacing:-0.083190pt;}
.ws2{word-spacing:-0.001583pt;}
.ws0{word-spacing:0.000000pt;}
.ws25{word-spacing:0.343371pt;}
.wsf{word-spacing:0.447346pt;}
.ws10{word-spacing:0.770477pt;}
.ws16{word-spacing:0.900400pt;}
.ws24{word-spacing:0.962675pt;}
.wsc{word-spacing:0.962935pt;}
.ws8{word-spacing:0.965452pt;}
.ws20{word-spacing:1.020591pt;}
.wse{word-spacing:1.067220pt;}
.ws22{word-spacing:1.078222pt;}
.ws5{word-spacing:1.099058pt;}
.ws2a{word-spacing:1.133128pt;}
.ws1b{word-spacing:1.169585pt;}
.ws14{word-spacing:1.248182pt;}
.wsd{word-spacing:1.254721pt;}
.ws1f{word-spacing:1.265308pt;}
.ws7{word-spacing:1.266631pt;}
.ws1a{word-spacing:1.271354pt;}
.ws28{word-spacing:1.281007pt;}
.ws4{word-spacing:1.282071pt;}
.wsa{word-spacing:1.286015pt;}
.ws19{word-spacing:1.287234pt;}
.ws1c{word-spacing:1.297795pt;}
.wsb{word-spacing:1.300753pt;}
.ws15{word-spacing:1.301142pt;}
.ws27{word-spacing:1.302518pt;}
.ws6{word-spacing:1.303011pt;}
.ws17{word-spacing:1.304334pt;}
.ws13{word-spacing:1.304645pt;}
.ws23{word-spacing:1.310380pt;}
.ws12{word-spacing:1.317412pt;}
.ws11{word-spacing:1.319488pt;}
.ws29{word-spacing:1.339675pt;}
.ws1e{word-spacing:1.367388pt;}
.ws1d{word-spacing:1.385863pt;}
.ws18{word-spacing:1.483584pt;}
.ws3{word-spacing:1.776797pt;}
._4{width:0.910460pt;}
._0{width:1.776808pt;}
._7{width:66.731507pt;}
._6{width:100.031712pt;}
._8{width:123.369923pt;}
._2{width:141.544504pt;}
._5{width:203.733977pt;}
._3{width:265.565486pt;}
._1{width:270.009480pt;}
._9{width:273.470120pt;}
._a{width:358.770708pt;}
.fs0{font-size:25.948117pt;}
.fs5{font-size:33.732552pt;}
.fs1{font-size:36.327364pt;}
.fs4{font-size:38.922176pt;}
.fs3{font-size:51.896234pt;}
.fs2{font-size:93.413222pt;}
.y12{bottom:13.173333pt;}
.y0{bottom:38.666667pt;}
.y2e{bottom:39.520000pt;}
.y1{bottom:40.159995pt;}
.y11{bottom:46.613333pt;}
.y2d{bottom:72.960000pt;}
.y10{bottom:80.053333pt;}
.y2c{bottom:106.400000pt;}
.yf{bottom:113.493333pt;}
.ye{bottom:129.706667pt;}
.y2b{bottom:131.733333pt;}
.yd{bottom:163.146667pt;}
.y2a{bottom:168.213333pt;}
.y13{bottom:170.879995pt;}
.yc{bottom:188.480000pt;}
.y29{bottom:201.653333pt;}
.y28{bottom:217.866667pt;}
.ya{bottom:224.960000pt;}
.yb{bottom:241.173333pt;}
.y27{bottom:251.306667pt;}
.y9{bottom:274.613333pt;}
.y26{bottom:276.640000pt;}
.y8{bottom:299.946667pt;}
.y25{bottom:313.120000pt;}
.y7{bottom:335.413333pt;}
.y24{bottom:346.560000pt;}
.y23{bottom:362.773333pt;}
.y22{bottom:396.213333pt;}
.y21{bottom:421.546667pt;}
.y20{bottom:458.026667pt;}
.y1f{bottom:491.466667pt;}
.y1e{bottom:524.906667pt;}
.y2{bottom:535.040000pt;}
.y1d{bottom:558.346667pt;}
.y1c{bottom:591.786667pt;}
.y1b{bottom:625.226667pt;}
.y1a{bottom:658.666667pt;}
.y19{bottom:674.880000pt;}
.y17{bottom:708.320000pt;}
.y18{bottom:724.533333pt;}
.y16{bottom:757.973333pt;}
.y6{bottom:776.213333pt;}
.y15{bottom:791.413333pt;}
.y5{bottom:795.466667pt;}
.y4{bottom:821.813333pt;}
.y14{bottom:824.853333pt;}
.y3{bottom:861.333333pt;}
.h9{height:24.722930pt;}
.h3{height:24.728556pt;}
.h6{height:26.624694pt;}
.h8{height:28.507453pt;}
.ha{height:32.147122pt;}
.h4{height:35.564489pt;}
.h7{height:38.035277pt;}
.h5{height:89.022800pt;}
.hb{height:845.120000pt;}
.h2{height:975.840000pt;}
.h1{height:978.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:334.400000pt;}
.w2{width:709.333333pt;}
.w1{width:712.000000pt;}
.w0{width:816.000000pt;}
.x5{left:0.000000pt;}
.x0{left:52.000000pt;}
.x1{left:53.333333pt;}
.x6{left:186.453333pt;}
.x2{left:339.466667pt;}
.x3{left:369.866667pt;}
.x4{left:423.200000pt;}
}
